Quoting Manfred Antar <[EMAIL PROTECTED]>:

 | The same thing happend to me a few weeks ago when I did an upgrade from
 | 3.23.49 ==> 3.23.51
 | I think what I ended up doing was to use the gcc3.2 from ports, and I built
 | it staticlly.
 | First i installed gcc3.2 the made sure /usr/local/bin was ahead of /usr/bin
 | in my PATH
 | then I built mysql enabling static build.
 | Manfred 
Thanks, I'm going to try that right now.


 http://worldinternet.org - Mergence of Business and Technology

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to